Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2289

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2011-2289
Last Modified 04 Oct 2011 10:54:55
Published 20 Jul 2011 08:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2011-2289

Summary

Unspecified vulnerability in Oracle Solaris 10 allows local users to affect integrity and availability via unknown vectors related to LiveUpgrade.

Vulnerable Systems

Operating System

  • Sunos 5.10


References

CERT - TA11-201A

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujuly2011-313328.html


Last Updated: 27 May 2016 10:56:58